import React from 'react';
export default function DriveFileMove(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h341l60 60h399v580zm60-60h680v-460H456l-60-60H140zm0 0v-520zm386-190-75 75 42 42 147-147-147-147-42 42 75 75H320v60z" })));
}
